openwin(1)

NAME
openwin - startup of the X Window System in XView setup

SYNOPSIS

openwin

DESCRIPTION
openwin is a frontend script for starting the XFree86 Windowing System on the Linux operating system. The script initializes environment variables and sets paths expected by xview applications and the olwm window manager.

If the user has a file called .openwin-init in his home directory, it will be executed to start the default client applications. This file is created using the owplaces command, which is typically executed from the "Utilities/Save Workspace" item in the root menu.

DESIGNER
Kenneth Osterberg <lmfken@lmf.ericsson.se>

AVAILABILITY
openwin is part of the Linux port of XView. Get it from tsx-11.mit.edu:/pub/linux/binaries/usr.bin.X11/xview3L*

BUGS
openwin execs $HOME/.xinitrc if it exists. There is a risk of unwanted side effects unless this file is setup properly for use both with openwin and startx

SEE ALSO
startx(1) olwm(1) olvwm(1) xview(1) owplaces(1)